Page MenuHomePhabricator

mediawiki/skins/Synagonism : Failed asserting that file "skins/Synagonism/modules/images/arrow-down-focus-icon.png" exists.
Closed, DeclinedPublic

Description

Failed asserting that file "/workspace/src/skins/Synagonism/modules/images/arrow-down-focus-icon.png" exists.

Given the commit history, should probably be archived. Got imported in 2014 and apparently no more active.

Event Timeline

hashar created this task.Apr 30 2018, 4:12 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 30 2018, 4:12 PM
hashar closed this task as Declined.Apr 30 2018, 4:54 PM

Skins does not work at all. It never got updated to catch up with latest additions.

Given the commit history, should probably be archived.

@hashar: Feel free to propose that in https://phabricator.wikimedia.org/maniphest/task/edit/form/33/ if you feel like :)

hashar added a comment.May 1 2018, 7:48 AM

Given the commit history, should probably be archived.

@hashar: Feel free to propose that in https://phabricator.wikimedia.org/maniphest/task/edit/form/33/ if you feel like :)

@Aklapper
AH I knew there was a form to ask for clean up / archiving but could not find it. Turns out that one has to be a member of Cleanup to view it:

Access Denied: Restricted Edit Configuration
You do not have permission to view this object.
Users with the "Can View" capability:
Members of the project "Cleanup" can take this action.

@Aklapper AH I knew there was a form to ask for clean up / archiving but could not find it. Turns out that one has to be a member of Cleanup to view it:

@hashar: Meh. Alright, I created T193611.

Vvjjkkii renamed this task from mediawiki/skins/Synagonism : Failed asserting that file "skins/Synagonism/modules/images/arrow-down-focus-icon.png" exists. to tydaaaaaaa.Jul 1 2018, 1:12 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from tydaaaaaaa to mediawiki/skins/Synagonism : Failed asserting that file "skins/Synagonism/modules/images/arrow-down-focus-icon.png" exists..Jul 1 2018, 2:19 PM
CommunityTechBot closed this task as Declined.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
CommunityTechBot raised the priority of this task from High to Needs Triage.Jul 3 2018, 1:49 AM